ChiliProject - Task # 48: Proposal: Release name

Status: Closed Priority: Normal

Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-12 Assignee:

Updated: 2011-01-20 Due date:

Remote issue URL:
Description: | propose we start naming our releases to put some fun into the project. If so, | propose the name of "Bell" for,
our first release. It's a sweet pepper so:

* shows that we are a nice project
* it's very plain so it's similar to Redmine (for now)

Thoughts?

Associated revisions

2011-05-05 08:44 pm - Felix SchAxfer
Merge pull request #48 from schmidt/b/379-wrong-header-in-wiki-help

Fix html_title usage in help views for Ruby 1.9. #379

History

2011-01-13 01:09 am - Felix Schafer
Works for me.

2011-01-13 01:41 am - Wieland Lindenthal

| like the idea of naming releases like that. | found this always funny to observe of OS X and Android. Other names can be found in this database:

http://www.pepperworld.com/cms/botanik/chili-datenbank.php

| cant wait for a _hot_ release like Piri-Piri!!!

2011-01-20 02:12 am - Eric Davis

- Status set to Closed

Making Bell the official code name of the first release: version#4
